# tag

## Name

tag — An individual packet tag

## Synopsis

Content Model

    tag ::=

Attributes
Name | Type
`name` | CDATA (required)

## Description

A `tag` element stores a single packet tag.

Each packet may have an arbitrary set of string tags associated with it. Packet tags are not provided for any particular purpose; they may be utilised however a user sees fit.

### Parents

The following elements contain `tag`: `packet`.

### Children

Element `tag` has no children.

## Attributes

`name`

  The tag name for this particular packet tag. Tag names are case sensitive.

  Note that tag names for each packet must be distinct, i.e., a particular tag cannot be associated more than once with the same packet.